ul#mLeft { font-family: Verdana, Helvetica, Georgia, Book Antiqua; font-size: 11px; z-index: 99; background: #eee !important; }
ul#mLeft li a.activo { background: #D1DAD1 url(/inc/img/degradado-menu.gif) no-repeat right; border-left: 1px solid #D8DCD8; border-right: none; }
ul#mLeft li a.primero { /* Esto lo puedes borrar del menu.ascx si en IE-old rula el first-child. */ }
ul#mLeft li a { display: block; text-decoration: none; color: #0C230F; background: #FFFFFF; padding: 2px; padding-left: 6px; border-bottom: 1px solid #D8DCD8; border-right: 1px solid #D8DCD8; zoom: 1; /* Hack para IE7 */ }
ul#mLeft li:hover a { color: #FFFFFF; background: #0C230F url(/inc/img/flecha.gif) no-repeat center right; }
ul#mLeft li:hover ul li a { color: #A1AEA7; background: #FFFFFF; border: none; }
ul#mLeft li:hover ul li:hover a { background: #A1AEA7; color: #FFFFFF; }
ul#mLeft li:first-child a {	border-top: 1px solid #D8DCD8; }
ul#mLeft, ul#mLeft li ul { margin: 0; padding: 0; list-style: none;	width: 120px; }
ul#mLeft li, ul#mLeft li ul li { position: relative; z-index: 99; }
ul#mLeft li ul { position: absolute; left: 120px; top: 0; display: none; width: 210px; border: 1px solid #D8DCD8; border-left: none; }
ul#mLeft li:hover ul { display: block; }
ul#mLeft li ul li a.activo { background: #EEEEEE none; }

div#dmTopVerde { height: 20px; font-size: 12px; float: right; z-index: 99; }
ul#mTopVerde li a.activo { font-weight: bold; }
ul#mTopVerde li ul li a.activo { font-weight: bold; }
ul#mTopVerde li a {	padding: 0px 6px; margin: 0px; text-decoration: none; color: #003300; border-bottom: 1px solid rgb(215,220,219); zoom: 1; }
ul#mTopVerde li:hover a { background-color: #003300; color: White; font-weight: normal; }
ul#mTopVerde li:hover ul li a { display: block; padding: 4px 6px; border-bottom: 1px solid rgb(215,220,219); background-color: White; color: #003300; filter: alpha(opacity=97); opacity: 0.97; }
ul#mTopVerde li:hover ul li:hover a { background-color: #EEE; filter: alpha(opacity=100); opacity: 1; }
ul#mTopVerde { padding: 0px; margin: 0px; }
ul#mTopVerde li { display: inline; margin: 0; padding: 0; position: relative; }
ul#mTopVerde li ul { display: none;	position: absolute;	z-index: 99; right: 0px; top: 15px;	width: 180px; margin: 0px; padding: 0px; border: 1px solid #CCCCCC;	border-bottom: none; }
ul#mTopVerde li ul li { display: block; margin: 0px; padding: 0px; text-align: left; }
ul#mTopVerde li ul li { display: block; margin: 0px; padding: 0px; }
ul#mTopVerde li:hover ul { display: block; }

div#dmTopRojo { height: 20px; font-size: 12px; float: right; z-index: 99; }
ul#mTopRojo li a.activo { font-weight: bold; }
ul#mTopRojo li ul li a.activo { font-weight: bold; }
ul#mTopRojo li a {	padding: 0px 6px; margin: 0px; text-decoration: none; color: #880000; border-bottom: 1px solid rgb(215,220,219); zoom: 1; }
ul#mTopRojo li:hover a { background-color: #880000; color: White; font-weight: normal; }
ul#mTopRojo li:hover ul li a { display: block; padding: 4px 6px; border-bottom: 1px solid rgb(215,220,219); background-color: White; color: #880000; filter: alpha(opacity=97); opacity: 0.97; }
ul#mTopRojo li:hover ul li:hover a { background-color: #EEE; filter: alpha(opacity=100); opacity: 1; }
ul#mTopRojo { padding: 0px; margin: 0px; }
ul#mTopRojo li { display: inline; margin: 0; padding: 0; position: relative; }
ul#mTopRojo li ul { display: none;	position: absolute;	z-index: 99; right: 0px; top: 15px;	width: 180px; margin: 0px; padding: 0px; border: 1px solid #CCCCCC;	border-bottom: none; }
ul#mTopRojo li ul li { display: block; margin: 0px; padding: 0px; text-align: left; }
ul#mTopRojo li ul li { display: block; margin: 0px; padding: 0px; }
ul#mTopRojo li:hover ul { display: block; }

div#dmTopAzul { height: 20px; font-size: 12px; float: right; z-index: 99; }
ul#mTopAzul li a.activo { font-weight: bold; }
ul#mTopAzul li ul li a.activo { font-weight: bold; }
ul#mTopAzul li a {	padding: 0px 6px; margin: 0px; text-decoration: none; color: #000099; border-bottom: 1px solid rgb(215,220,219); zoom: 1; }
ul#mTopAzul li:hover a { background-color: #000099; color: White; font-weight: normal; }
ul#mTopAzul li:hover ul li a { display: block; padding: 4px 6px; border-bottom: 1px solid rgb(215,220,219); background-color: White; color: #000099; filter: alpha(opacity=97); opacity: 0.97; }
ul#mTopAzul li:hover ul li:hover a { background-color: #EEE; filter: alpha(opacity=100); opacity: 1; }
ul#mTopAzul { padding: 0px; margin: 0px; }
ul#mTopAzul li { display: inline; margin: 0; padding: 0; position: relative; }
ul#mTopAzul li ul { display: none;	position: absolute;	z-index: 99; right: 0px; top: 15px;	width: 180px; margin: 0px; padding: 0px; border: 1px solid #CCCCCC;	border-bottom: none; }
ul#mTopAzul li ul li { display: block; margin: 0px; padding: 0px; text-align: left; }
ul#mTopAzul li ul li { display: block; margin: 0px; padding: 0px; }
ul#mTopAzul li:hover ul { display: block; }